---
layout: post
title: "Safi Bahcall - Loonshots"
description: "Loonshots (2019) explores a subject that’s as important to the success of the US military as it is to companies duking it out on the metaphorical battlefield: innovation. Drawing on a host of illuminating historical examples, Safi Bahcall shows that path-breaking discoveries and inventions aren’t the product of isolated geniuses plowing their lonely furrows but rather a result of organizational structures which foster out-of-the-box thinking."
image: https://images.blinkist.com/images/books/5cb5cef86cee070007d4e0e6/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cb5d3096cee0700071a2367" data-chapterno="0">
  <h1>
   What’s in it for me? Get insight into innovation in action.
  </h1>
  <div class="chapter__content">
   <p>
    What do Renaissance scientists charting the movement of the planets, military planners battling Hitler’s U-boats and an American airline getting to grips with a newly deregulated market have in common? Well, their successes were the result of pursuing
    <em>
     loonshots
    </em>
    – ideas that seem downright crazy right up to the moment it becomes unthinkable that anyone ever did things differently.
   </p>
   <p>
    But here’s the thing: for every world-changing idea, there are dozens – if not hundreds or thousands – that don’t pan out. As Thomas Edison once put it, progress is measured in failures: each defeat rules out one possibility and brings you that much closer to the solution. On the one hand, that makes experimentation vital. On the other, it means that real progress is expensive, time-consuming and ultimately risky.
   </p>
   <p>
    Those three words fill every risk-averse, efficiency-maximizing organization with an eye for the bottom line with dread. That’s why they often end up missing out on the next big thing. So what’s the answer? Well, as you’ll learn from the examples in these blinks, there
    <em>
     is
    </em>
    a way to balance innovation and what the author, Safi Bahcall, calls
    <em>
     franchising
    </em>
    – keeping the already successful parts of an organization ticking over. The secret is to separate the two activities and provide a sheltered, protective space for creatives to work on their ideas. Think of it as a loonshot nursery.
   </p>
   <p>
    So read on to learn how the most successful organizations do that, and
   </p>
   <ul>
    <li>
     why the US military took a pass on an early radar prototype;
    </li>
    <li>
     how even proven innovators can end up in blind alleys; and
    </li>
    <li>
     what loonshots can tell us about the history of the West.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5d3216cee070007d4e0ee" data-chapterno="1">
  <h1>
   Innovation is a key part of organizational success, and it needs to be carefully nurtured.
  </h1>
  <div class="chapter__content">
   <p>
    Innovation takes time, money and work. The greatest ideas fail a thousand times before they succeed. But here’s the rub: organizations often get cold feet before path-breaking projects ever get off the ground. What could have been the next great thing ends up as little more than a pipe dream. In other words, they fail at nurturing
    <em>
     loonshots
    </em>
    – ideas that seem positively unhinged right up to the moment they turn the world on its head.
   </p>
   <p>
    So what’s the right way to foster innovation? Well, it’s sometimes argued that it comes down to culture – the informal rules governing organizational life. There’s a problem with that explanation though: it’s wrong. Take Nokia. The Finnish multinational enjoyed a three-decade hot streak between the 1970s and the early 2000s. Its innovations included the world’s first cellular network, car phone, all-network analog phone and the GSM phone, making it one of Europe’s most profitable businesses.
   </p>
   <p>
    Experts attributed the company’s success to its culture. Magazines like
    <em>
     Businessweek
    </em>
    ran features on Nokia’s egalitarian ethos while the CEO put it down to the fact that employees were encouraged to have fun and think outside the box. Fast forward to 2004. Internally, nothing had changed. In fact, the engineers behind all those hits had just had another eureka moment: an internet-ready touchscreen phone with a state-of-the-art camera and an online app store to go with it. Nokia’s leadership shot the project down. Three years down the line, Steve Jobs unveiled the iPhone. The rest is history.
   </p>
   <p>
    What went wrong? Well, Nokia’s
    <em>
     structure
    </em>
    had changed. That’s often part and parcel of growth. When organizations start out, employees have a high stake in success: if a small biotech firm produces a wonder drug, for example, everyone involved won’t just be incredibly rich – they’ll be heroes! Failure, on the other hand, means they’ll be out of a job. Perks like fancy titles and promotions don’t mean very much in such a free-flowing, high-stakes environment.
   </p>
   <p>
    As organizations grow, that changes. Those bonuses become ever more attractive, and individuals’ stakes in projects decrease. That breeds a conservative mind-set, and companies become
    <em>
     franchise operations
    </em>
    dedicated to protecting the parts of their businesses which are already successful. The outcome? Innovation falls by the wayside as decision makers come to view loonshots like Nokia’s proto-iPhone as intolerably risky. But that isn’t a law of nature – organizations
    <em>
     can
    </em>
    put structures in place that encourage innovation. Let’s see how.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5d3466cee0700071a2368" data-chapterno="2">
  <h1>
   The US military was unprepared for the Second World War because it hadn’t supported innovation.
  </h1>
  <div class="chapter__content">
   <p>
    The Allies’ victory over Nazi Germany was a century-defining moment. But if there’d been prediction markets in 1939, the odds would’ve favored Hitler. Why? Well, the Allies lagged behind in what Winston Churchill called the “secret war” – the race to develop more effective weapons.
   </p>
   <p>
    That wasn’t because they didn’t possess the necessary know-how. In fact, the Americans held the key to winning the great aerial and naval battles of the future decades before they entered World War Two – they just didn’t know it. Unlike their Axis counterparts, who were developing a new generation of submarines and planes, they weren’t nurturing breakthroughs.
   </p>
   <p>
    Take radar. In 1922, two American radio scientists named Hoyt Taylor and Leo Young made a remarkable discovery: when a ship passes between a radio transmitter and a receiver, the strength of the radio signal doubles. Keep an eye on the strength of the signal you’re receiving, and any radio receiver will tell you an enemy ship is on the move. This had the potential to revolutionize naval warfare, and Taylor and Young told the US Navy about their findings. The answer? Silence!
   </p>
   <p>
    Eight years later, Young was still experimenting with radio signals. During a field test, he noticed that transmitting radio signals upward into the sky had the same effect: when they hit passing planes, the signal that returned to earth was doubled. Incredibly, that worked on planes at an altitude of up to 8,000 feet. Young wrote to the US military and asked for a $5,000 grant to pursue research into his prototype for an early warning system for enemy aircraft. It was denied.
   </p>
   <p>
    According to military planners, a project that couldn’t be expected to yield results for at least two or three years wasn’t worth their time or money. They did eventually thaw and took a gamble on Young’s loonshot, but the delay proved fatal. On December 7, 1941, the warning system was still being field-tested when 353 Japanese bombers launched a surprise attack on the Pearl Harbor naval base in Hawaii. Dozens of battleships and hundreds of planes were destroyed. All in all, 2,403 servicemen lost their lives.
   </p>
   <p>
    It was a shocking lesson in the dangers of complacency and the cost of failing to pursue innovation. As we’ll see in the next blink, few people took it to heart more than Vannevar Bush, the man who would pioneer a new approach to military planning.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5d36a6cee070007d4e0ef" data-chapterno="3">
  <h1>
   Vannevar Bush created a structure which fostered innovation and helped turn the war in the Allies’ favor.
  </h1>
  <div class="chapter__content">
   <p>
    So what were military planners doing that was so important they couldn’t free up resources to pursue research into radar? Well, they were running a classic franchise organization: producing ever-greater quantities of tried-and-true conventional weaponry. Generals were convinced that tomorrow’s wars could be won with yesterday’s tools – infantry, guns and bayonets.
   </p>
   <p>
    That was an attitude the engineer Vannevar Bush had seen firsthand while working with the US Navy after the First World War. Nothing, he believed, was more damaging to the nation’s long-term interests. His answer? A military research department run by non-military men like himself and given free rein to explore the seemingly bizarre. After a meeting with President Roosevelt in June 1940, Bush got what he wanted: a new, civilian-led unit called the Office for Scientific Research and Development or OSRD for short.
   </p>
   <p>
    Bush’s stroke of genius was to recognize that he couldn’t change the military’s conservative culture, but he
    <em>
     could
    </em>
    change its structure. Establishing the OSRD as a separate department was a way to nurture loonshots while letting the generals get on with what they knew best: marshaling the ranks and fighting the good fight. And it worked. By the end of 1940, the OSRD had commissioned 19 industrial labs and 32 academic institutions to carry out research on its behalf. Even better, it had recruited an eccentric investment banker called Alfred Lee Loomis who dabbled in technological research.
   </p>
   <p>
    Loomis had heard about Germany’s worryingly advanced weapons development programs from exiled European scientists – among them Albert Einstein – who’d visited his private laboratory. When he got the call from Bush, he dropped everything and assembled a crack team of engineers and physicists to help the Allies catch up. Their goal? To develop a portable radar system using
    <em>
     microwave
    </em>
    , a radio wavelength that produces radar images so precise that they can be used to detect objects as small as submarine periscopes.
   </p>
   <p>
    That was valuable in solving one of America’s greatest logistical headaches in the war with Germany: keeping supplies flowing across the Atlantic. Allied convoy ships were regularly picked off by German submarines, with 4.3 million tons of cargo lost to sub attacks in 1941 alone. By 1943, 514,000 tons were being lost each month. But that number dropped decisively after microwave radar was deployed – just 22,000 tons per month were lost between March and June of that year. As the German Admiral Karl Dönitz admitted, Germany had “lost the Battle of the Atlantic.”
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cb5d36a6cee070007d4e0ef" data-chapterno="3">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     The essence of a sound military organization is that it should be tight. But a tight organization does not lend itself to innovations
    </em>
    .” – Vannevar Bush
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5d3876cee0700071a2369" data-chapterno="4">
  <h1>
   Loonshots don’t only win wars; they’re also great for business.
  </h1>
  <div class="chapter__content">
   <p>
    Vannevar Bush rescued a large organization whose focus on its franchise operations and neglect of innovation had landed it in an existential crisis. But nurturing loonshots isn’t solely about winning wars – it’s as vital to success in business as it is on the battlefield.
   </p>
   <p>
    Take it from Theodore Vail, a boardroom pioneer who did for a struggling telecommunications giant what Bush would later do for the US military. But before we get to that, let’s rewind a little. In 1907, the financier JP Morgan bought the American Telephone and Telegraph Company, or AT&amp;T. A direct descendant of the world’s first telephone company, AT&amp;T had an illustrious past, but its future was less certain. The original patent for the telephone had expired, and thousands of competitors had eaten into its margins.
   </p>
   <p>
    Morgan hired Vail to turn things around. Vail hit the ground running, making the bold promise that Americans would soon be able to call anyone anywhere in the country. But long-distance calls faced a seemingly insurmountable obstacle: electric signals faded as they traveled down a line, and no one understood why. The electron had recently been discovered and the science that held the answer – quantum mechanics – was still in its infancy. It looked like Vail was setting himself up for an epic fall.
   </p>
   <p>
    Undeterred, Vail established a new department to pursue “fundamental research” and hired the MIT physicist Frank Jewett to head it up. Eight years later, AT&amp;T astounded the world with a public demonstration of a call from its New York headquarters to San Francisco. But that was just the beginning. Over the next half century, Vail’s brainchild presided over a stunning run of breakthroughs. The transistor, solar cells, the Unix operating system and the C programming language, were all developed within AT&amp;T. Along the way, the company’s researchers picked up eight Nobel prizes and made their employer one the most profitable corporations in the United States!
   </p>
   <p>
    And here’s where our stories intersect. When the two men met during the First World War, Jewett made a lasting impression on Bush. Once Bush had set up the OSRD, Jewett was one of his first recruits, and his experience would prove indispensable to the war effort. In the next blink, we’ll learn how the ideas of Bush and Vail complemented each other and provide a blueprint for other organizations.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5d39f6cee070007d4e0f0" data-chapterno="5">
  <h1>
   The Bush-Vail Rules provide a blueprint for sustainably balancing franchising and innovation.
  </h1>
  <div class="chapter__content">
   <p>
    Innovators are often viewed as lonely geniuses single-handedly translating their brilliant visions into reality. In truth, innovators need someone to champion their work. Like careful gardeners, these loonshot enablers tend their plots to ensure the best ideas take root and thrive. Doing that, as both Bush and Vail realized, is all about applying a couple of basic principles – call them the
    <em>
     Bush-Vail Rules
    </em>
    .
   </p>
   <p>
    Here’s the first rule: shelter the people responsible for high-risk, early-stage ideas – the
    <em>
     artists
    </em>
    – from the
    <em>
     soldiers
    </em>
    responsible for managing the already successful parts of an organization. Embryonic ideas usually come covered in warts, and soldiers – like the military planners who dismissed radar – often struggle to look beyond these. They want products and projects ready for instant roll-out, and that means they’re likely to bury loonshots that don’t fit the bill. The result? Well, ask the film studios that passed on an incomprehensible screenplay called
    <em>
     The Adventures of Luke Starkiller
    </em>
    – the prototype of
    <em>
     Star Wars
    </em>
    , one of the most successful movie franchises of all time!
   </p>
   <p>
    That said, artists and soldiers are equally important – that’s rule two. It’s a lesson Apple learned the hard way. During his first stint at the company, Steve Jobs nicknamed the people working on the Mac “pirates.” Those working on the less glamorous Apple II home computer, on the other hand, were dismissed as “regular Navy.” Tensions between the two camps ended up tanking both products and costing Jobs his position. When he returned to Apple 12 years later, Jobs reevaluated his approach and supported both artists like Jony Ive, the designer behind the iPhone, and soldiers like Tim Cook, the architect of Apple’s return to financial health.
   </p>
   <p>
    Which brings us to rule three: act as an intermediary between artists and soldiers rather than trying to micromanage loonshot projects. Both Bush and Vail kept out of the technical details of the projects their departments pursued. They saw their role as managing the weakest link in the chain that leads to breakthroughs: the transfer from creators to users. Take aircraft radar, one of the OSRD’s great contributions to the war effort. When it was first adopted, pilots ignored it. The reason? Radar boxes were too complicated and fiddly to use in the middle of an aerial dogfight. When Bush heard that feedback, he demanded a redesign. The result was a much simpler display which pilots actually used.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5d3c56cee0700071a236a" data-chapterno="6">
  <h1>
   Purely product-driven innovation can land companies in hot water when the business environment changes.
  </h1>
  <div class="chapter__content">
   <p>
    So far we’ve explored the importance of balancing innovation and franchise operations and the rules that effective loonshot nurturers have adopted to do just that. In this blink, we’ll take a closer look at two different types of loonshots in action: game-changing
    <em>
     products
    </em>
    and
    <em>
     strategies
    </em>
    .
   </p>
   <p>
    Let’s start with product-driven innovation. Few companies in American business history relied as heavily on cutting-edge products as Pan Am airlines. Founded by JT Trippe in the 1920s, Pan Am started out as a taxi service flying wealthy New York couples to Long Island. It was a popular route, but there was a problem: the repurposed World-War-One-era planes Trippe was using only seated one passenger. His solution? Import state-of-the-art French engines, move the fuel tanks to the outside of the fuselage and add another seat.
   </p>
   <p>
    It was the kind of tech-driven hack he’d repeat again and again. By the 1960s, Pan Am had launched the Jet Age – the beginning of our era of cheap mass aviation – and became the largest airline in the world. All of that was down to the early adoption of the latest products, especially new types of aircraft engine. In 1965, Pan Am signed the largest corporate deal in history and launched its fleet of Boeing 747s.
   </p>
   <p>
    Pan Am prospered – until disaster struck. In 1987, the US government deregulated the airline industry. For 50 years, the price of everything from seats to cocktails had been overseen by the central authorities. Now, the market set the rates. Pan Am was suddenly surrounded by competitors who could offer cheaper tickets and pay their workers much less than Pan Am’s pre-deregulation contracts required it to. Pan Am had the best jets, but no one wanted to fly in them. It was the beginning of the end. In 1991, the company went bust.
   </p>
   <p>
    Other airlines prospered in the new business environment. Their secret? Well, take American Airlines. Rather than focusing on glamorous new products, it concentrated on strategic innovation. Shortly after deregulation, it introduced America’s first two-tier pay system. Employees hired before 1978 retained their old salaries while later hires entered the lower-pay “B scale.” Those savings allowed American Airlines to buy new planes, expand the company, create new jobs and keep skeptical unions onside. It was a canny move: by lowering average labor costs, American leveraged the benefits of being a large company and closed the gap on start-ups with smaller overheads but more limited reach.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cb5d3c56cee0700071a236a" data-chapterno="6">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “American ... eventually became the #1 airline in the country. There was no flashy new technology. Just a creative strategy on salaries.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5d3e16cee070007d4e0f1" data-chapterno="7">
  <h1>
   Leaders who fail to take a backseat risk leading their organizations down blind alleys.
  </h1>
  <div class="chapter__content">
   <p>
    We’ve discussed a couple of reasons organizations miss loonshots, but there’s one culprit we haven’t gotten to yet: overweening leaders who champion their favored loonshots come hell or high water.
   </p>
   <p>
    Call it the
    <em>
     Moses Trap
    </em>
    – the reliance on holy leaders. Let’s take a look at one of the most innovative companies of the twentieth century to see how it works. Established in 1937 by Edwin Land, the consumer electronics giant Polaroid was responsible for a breathtaking series of advances in photography. Over 30 years, Polaroid pioneered sepia and black-and-white prints, automatic exposure, instant color printing, the SX-70 all-in-one foldable camera and sonar autofocus.
   </p>
   <p>
    But in 1977, Polaroid took a wrong turn when Land presented the Polavision camera. It was a technological masterpiece. Weighing less than most hardcover books, it could process beautifully rendered, high-detail three-minute film negatives in 90 seconds. The press hailed it as Land’s crowning achievement, and Polaroid began churning out hundreds of thousands of Polavisions.
   </p>
   <p>
    So why you haven’t heard of the Polavision? Well, consumers didn’t want it. To begin with, it was expensive: in 2018 dollars, the camera cost $2,500. The single-use film cassettes, meanwhile, came in at $30 a pop, making both regular videotapes and Super 8 film much cheaper. More importantly, digital cameras – the true product of the future – hit the market shortly after Polavision’s launch.
   </p>
   <p>
    So why did it take Polaroid until
    <em>
     1996
    </em>
    to produce its first digital camera, over a decade later than Sony, Canon and Nikon? Here’s the crazy thing: recently declassified US government documents show that Land knew all about the advantages of digital photography – in fact, he’d been instrumental in persuading President Nixon to adopt it for military purposes as early as 1971!
   </p>
   <p>
    Remember the Bush-Vail Rules? Land pretty much flouted them all. Soldiers just weren’t very important to him. And rather than creating a favorable climate for the best ideas to thrive and taking a back seat, he literally held the keys to the company’s research labs. Land’s decisions always took precedence over his team leaders’ calls. And what Land really loved was
    <em>
     film
    </em>
    , not cameras. When the Polavision project ended in failure, Land brought a visitor to the warehouse in which the cameras had ended up. Asked why he wanted to show anyone such a sad scene, Land replied that he wanted him to “see what hubris looks like.”
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5d3f96cee0700071a236b" data-chapterno="8">
  <h1>
   The West’s rapid development was a product of the ultimate loonshot – the Scientific Revolution.
  </h1>
  <div class="chapter__content">
   <p>
    So far we’ve looked at organizations’ internal structures. In this blink, we’ll zoom out and take a look at loonshot nurseries on a macroscale to see what we can learn about the context in which they operate. To get us started, let’s think back to that
    <em>
     Luke Starkiller
    </em>
    script. In a parallel timeline the
    <em>
     Star Wars
    </em>
    franchise wouldn’t have ever seen the light of day. So how did “Jedi,” “lightsaber” and “Sith” become household names?
   </p>
   <p>
    Here’s the short answer: Hollywood had more than one studio. Put differently: all the scriptwriters had to do to get
    <em>
     Star Wars
    </em>
    off the ground was keep asking until someone said yes. And that’s true of loonshots in general. As long as there’s another door to knock on, every crazy idea has a chance. That’s why the context outside an organization matters so much. The best example of that is the ultimate loonshot – the
    <em>
     Scientific Revolution
    </em>
    .
   </p>
   <p>
    That’s basically the idea that the world is governed by universal laws of nature which can be discovered through empirical observation and experiment. Today, that’s pretty much commonsensical, but for millennia, truth was determined by the say-so of rulers and religious authorities. That changed when we first figured out that the Earth and planets followed an elliptical orbit around the sun.
   </p>
   <p>
    That discovery is usually credited to a sixteenth-century Danish astronomer called Tycho Brahe and his assistant Johannes Kepler, the author of the 1609 book
    <em>
     New Astronomy
    </em>
    – the text that kickstarted the Scientific Revolution. But here’s the thing: a Chinese scholar called Shen Kuo had already reached the same conclusion almost half a century earlier! But as we know, China – once the world’s most advanced power – declined while the West went from strength to strength. Why?
   </p>
   <p>
    Well, context. Both Shen and Tycho fell out with their rulers when they asked for money to confirm their findings. Shen, however, lived in an empire with a single, all-powerful ruler; Tycho, by contrast, lived in a continent divided between hundreds of smaller, competing states. When Shen lost his backers, his ideas were quashed for good – the only studio in town had turned him down. Tycho meanwhile quickly found someone else willing to take a gamble on his loony ideas – King Rudolf II of Prague.
   </p>
   <p>
    That just goes to show how important it is to protect fragile ideas, create structures that nurture out-of-the-box thinking and leave artists to do their thing without excessive meddling.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5d40b6cee070007d4e0f2" data-chapterno="9">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Loonshots – ideas that seem too crazy ever to work but end up changing everything – make the difference between failure and success in both business and war. They can even determine the fates of nations. But risk-averse organizations often miss out on these great leaps forward because they’re so focused on immediate results that they overlook the importance of creating structures that encourage experimentation and innovation. Your best bet? Separate your creatives from those in charge of running things and provide each with the tools they need to thrive.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Originals
     </em>
    </strong>
    <strong>
     , by Adam Grant
    </strong>
   </p>
   <p>
    We’ve seen how successful organizations get ingenious ideas off the drawing board and onto the battlefield, but where exactly do they come from? After all, even the best structures can’t do much if there aren’t any loonshots coming down the pipeline.
   </p>
   <p>
    Organizational psychologist and author, Adam Grant believes he’s found the answer: originality isn’t the product of innate genius but something that can be learned – you just need to know which tools to use. So if these blinks have got your creative juices flowing, and you’re ready to delve deeper, check out our blinks to
    <em>
     Originals
    </em>
    .
   </p>
  </div>
 </div>
</article>
